@charset "utf-8";
/* CSS Document */
.banner{ margin-top:25px;margin-bottom: 15px}
.banner img{ width:100px; height:100px; }
.titlep{ font-weight:bold;font:25px/34px "Microsoft Yahei";}
.titleps{ font-weight:bold;font:20px/34px "Microsoft Yahei";}
.btnip{ margin-top:45px;}
.btnar{ margin-top:10px;}
.btnip img,.btnar img{ width:248px; height:56px;}
.waphttp{ font-weight:bold;font:15px/15px Arial, Helvetica, sans-serif; margin-top:40px; padding-bottom:17px;}
